#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 req
version:              3.13.1
visibility:           public
id:                   req-3.13.1-HvIb05jnWHjLCJ7gUHKcAV
key:                  req-3.13.1-HvIb05jnWHjLCJ7gUHKcAV
license:              BSD-3-Clause
maintainer:           Mark Karpov <markkarpov92@gmail.com>
author:               Mark Karpov <markkarpov92@gmail.com>
homepage:             https://github.com/mrkkrp/req
synopsis:             HTTP client library
description:          HTTP client library.
category:             Network, Web
abi:                  2012b4170b2f94643a3b6f005e20bf0c
exposed:              True
exposed-modules:      Network.HTTP.Req
import-dirs:          /usr/lib/ghc-9.2.8/site-local/req-3.13.1
library-dirs:         /usr/lib/ghc-9.2.8/site-local/req-3.13.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-req
hs-libraries:         HSreq-3.13.1-HvIb05jnWHjLCJ7gUHKcAV
depends:
    aeson-2.1.2.1-HbpdIbO6AMR9AnrzgnqgHA
    authenticate-oauth-1.7-IzY3kJ0V4zl3z4D5X3jtx4 base-4.16.4.0
    blaze-builder-0.4.2.3-IKxRmKhVbHpBC9UJti3YbK bytestring-0.11.4.0
    case-insensitive-1.2.1.0-JUM6fESZLXwGrFMGnpRYl containers-0.6.5.1
    crypton-connection-0.3.2-DxHeLSsI363G69t6facGAF exceptions-0.10.4
    http-api-data-0.5.1-JVe04Xa7BT2ABZIESqpX9P
    http-client-0.7.17-Co3L0nHO9NyBEt3PkWddkW
    http-client-tls-0.3.6.3-IaTdfcgUl503axiQBgnFrs
    http-types-0.12.4-IK3jZB6tw6k2KWf3RXsYsl
    modern-uri-0.3.6.1-4SxY0LTe0ts6VlqTUeF0ao
    monad-control-1.0.3.1-EDIqgGIO1d9TzNLklpSuB mtl-2.2.2
    retry-0.9.3.1-GHsul5hpLXIHE0DcMAXtyh template-haskell-2.18.0.0
    text-1.2.5.0 transformers-0.5.6.2
    transformers-base-0.4.6-4sf1Ww5YoBl2dkqL9fHdfG
    unliftio-core-0.2.1.0-2wlRerPMhUe3AYGiMsYOzn

haddock-interfaces:   /usr/share/doc/haskell-req/html/req.haddock
haddock-html:         /usr/share/doc/haskell-req/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

